Subject: Trainer Candidate - Pravesh kumar Sharma
From: Pravesh kumar Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 09:05:28 -0400

| | Tech Support Test

Name | Pravesh kumar Sharma
E-mail | [email-masked]
Phone Number | (91) 9983401501
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oyo rooms | Area Business Manager | Mar20 | 45000
Previous Employer 1 | Aditya birla capital | Sr. Relationship Officer | Apr 19 | 23000
Previous Employer 2 | Axis bank | BDE | May 18 | 14500

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | In my last job role I had to train my hotels manager and staff.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Didn't face any in last job
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think need basis solution is must for customers.
What according to you makes you a good candidate for this position? | I give my 100% to my last organization. And I'll use my all knowledge and experience in this job role. So that'll be beneficial for the organization
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |